Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® OS Smartphones

Reply
Regular Contributor
Posts: 59
Registered: ‎07-09-2009
My Device: Not Specified

Beyond 160 from Mobihand doesn't work with OS 5

SMS beyond160 doesn't work after upgrading OS to 5.0. I talked to Mobihand, they said VZ os 5.0 is not compatible with this apps. Does anyone has this problem?

New Contributor
Posts: 6
Registered: ‎02-01-2010
My Device: 9630 Tour
My Carrier: Sprint

Re: Beyond 160 from Mobihand doesn't work with OS 5

Beyond 160 does not work with OS 5.0

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
-- Don't forget to click on the white star if you find that someone's post/reply was helpful.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Regular Contributor
Posts: 59
Registered: ‎07-09-2009
My Device: Not Specified

Re: Beyond 160 from Mobihand doesn't work with OS 5

Did you get any solution? or find another beyond160 software?

Highlighted
Developer
Posts: 56
Registered: ‎07-15-2008
My Device: Not Specified

Re: Beyond 160 from Mobihand doesn't work with OS 5

Beyond160 is now compatible with later versions of OS 5, including the latest OS 5 release for the Tour 9630. You can download Beyond160 from here:

 

http://www.cannonsoft.com/bb/download.cgi?product=Beyond160